Subject: AW: (radius) Server initiated disconnect

From: Klausberger Walter <[email-masked]>
Date: Mon, 25 Sep 2000 09:52:41 +0200

Hi,

We intend to implement a similar feature in our NAS, but I don't want to
invent something totally  new. Especially if there are already some
implementations in the field. Thus, to document the practices would be a
really good idea and I would be glad if Murtaza could do it in some way.

with best regards
Walter
---------------------------------------------------------------
Walter Klausberger
System Architecture Team
Siemens AG Austria
Phone: +43(5)1707-42683
Fax:   +43(5)1707-55951
email: [email-masked] 

-----Ursprüngliche Nachricht-----
Von: David Mitton [mailto:[email-masked]]
Gesendet am: Freitag, 22. September 2000 17:35
An: Murtaza Chiba; David Mitton
Cc: ietf-radius
Betreff: Re: (radius) Server initiated disconnect

Well, Murtaza,

         the NASreq Extended RADIUS Practices, RFC2882, is not intended to 
be a protocol reference document. It was an Informational snapshot of 
general practices and does not include sufficient detailed field or message 
exchange information for implementation.

         Also a particular vendor made it quite clear that he didn't want 
his products described by name or version number, and I have removed most 
of the attribution from the original draft document.

         As useful as it may be, the RADIUS WG (RIP) has never taken up 
documenting "practices" vs. the standard.  And some vendors see no benefit 
in cooperating.  That's not to say that it couldn't be done elsewhere, just 
not as a WG item.

         Dave.

At 9/18/00 05:26 PM -0700, Murtaza Chiba wrote:
>Hi David,
>         Apart from Nortel, I know that we at Cisco also use it.  At Cisco 
> it is
>known as PoD (Packet of Disconnect).  I have heard that 3Com uses a
>similar packet exchange and is referred to as the resource reclaim
>message.
>         I was a bit ambiguous about which port I meant and you are right I
>meant the destination port, not the source port.
>         I was curious if this was widely used, since the Merit servers
also
>include an example client with their freeware distribution.
>         If a lot more vendors are using this feature then I would be 
> willing to
>document the practices.  Maybe the Extended Practices draft would be a
>good place to detail it in?
>
>Thanks,
>Murtaza
>
>David Mitton wrote:
> >
> > Hello Murtaza,
> >
> >          This has not been discussed before here, as its outside of the
> > RFC's  described functions.
> >          I, personally, don't know any other vendors that implement this
> > (other than us, and I don't know if that code is in general
distribution).
> >
> >          I think you asked the wrong question.  The sending port does
not
> > matter, the NAS receiving port does.  Ascend defaults to 1700 (according
to
> > the manual I'm looking at), but it's configurable.  (See: Configuring
the
> > MAX TNT for RADIUS client requests, Specifying the UDP port)
> >
> > I don't know our default, it's probably 1645.
> >
> >          Dave.
> >
> > At 9/13/00 01:23 PM -0600, Murtaza S. Chiba wrote:
> > >Hi,
> > >     This might have been discussed before so I apologize in advance.
> > >     Basically, I know that Ascend (now Lucent) uses server initiated 
> message
> > >to disconnect users.  What I would like to know if this is a standard
> > >practice used by many vendors?
> > >     If so what are the ports used to send these requests on?
> > >
> > >Thanks,
> > >Murtaza
> > >
> > >-
> > >To unsubscribe, email [email-masked]' with
> > >'unsubscribe ietf-radius' in the body of the message.
> >
> > ---------------------------------------------------------------
> > David Mitton                                  ESN: 248-4570
> > Advisor, Nortel Networks                      978-288-4570 Direct
> > ServiceWare, IP Mobility                      978-288-3030 FAX
> > Billerica, MA 01821                    [email-masked]
>-
>To unsubscribe, email [email-masked]' with
>'unsubscribe ietf-radius' in the body of the message.

---------------------------------------------------------------
David Mitton                                  ESN: 248-4570
Advisor, Nortel Networks                      978-288-4570 Direct
ServiceWare, IP Mobility                      978-288-3030 FAX
Billerica, MA 01821                    [email-masked]

-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.